Logiciel open source de calcul numérique

Passer au contenu principal

Anciennes versions

Les versions antérieures de Scilab ne sont plus maintenues. Les corrections de bug, nouveaux développements et support ne sont fait que sur la version 5.5.2, ainsi et surtout sur les versions 6.x. Nous vous suggérons fortement d'utiliser ces dernières versions.

Si vous avez vraiment besoin d'une ancienne version, vous trouverez les principales ci-dessous. Néanmoins, pourriez-vous nous dire pourquoi vous souhaitez cette version, en remplissant le questionnaire ci-dessous ?


Vous pouvez laissez vos coordonnées (optionel):







Scilab 5.1.1
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.2.2
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.3.3
Binaires
Sources
Prérequis pour la compilation des sources
Scilab 5.5.1
Binaires
Sources
Prérequis pour la compilation des sources